.service01 {
  &__drop {
    .dropdown-menu li {
      cursor: pointer;
    }
    display: none;
  }
  &__head {
    h2 {
      font-family: "Manrope", sans-serif;
      font-weight: 600;
      font-size: 30px;
      line-height: 40px;
    }
    width: 290px;
  }
  &__location {
    &__name {
      span {
        cursor: pointer;
        margin-bottom: 10px;
      }
      span:hover {
        color: #f85a47;
        font-weight: 600;
      }
      span:last-child {
        margin-bottom: 20px;
      }
      display: flex;
      font-family: "Inter", sans-serif;
      font-weight: 500;
      flex-direction: column;
      justify-content: center;
      font-size: 18px;
      height: 100%;
      color: #666666;
      transition: all 0.2s ease;
    }
    &__items {
      img {
        width: 250px;
        border-radius: 5px;
      }
      div {
        margin: 10px;
      }
      flex: 1;
    }
    .row {
      width: 100%;
    }
  }
  margin-left: 8%;
}
